@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	background-position:center;
	background-position:top;
	background-repeat:no-repeat;
	background-attachment:fixed; 

	
	}
	A:link { color: #444444;background:none;text-decoration : none}
A:visited {color:#444444;background:none;text-decoration :none}
A:hover {color: #1792B5;background:none;text-decoration : none}
A:active {color: #555555;background:none;text-decoration : none}

.text {
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	text-decoration:none;
	font-weight: normal;
}

.message {
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	color: #69ABC5;
	text-decoration:none;
	font-weight: normal;
}
.TableVideo
{ table-layout:fixed; background:fixed; }

.TableVideo2
{ background-position:top; width: 370px; height:650px; }












